/* MOD CORREGIR TABLA EN MODO MÓVIL */
#cd_col-tables .vc_row {
    display: flex;
}

#cd_col-tables .vc_row .wpb_column {
    flex: 1;
}

@media (max-width: 1024px) {
    #cd_col-tables .vc_row .wpb_column p {
        font-size: 12px;
    }
}

/* END MOD CORREGIR TABLA EN MODO MÓVIL */
/*Ajuste formulario de contacto*/
#wpcf7-f25150-p479-o1 .casilla-aviso-legal2 .txt-aviso {
    margin-left: 15px;
}

.wpcf7-form input,
.wpcf7-form textarea,
.wpcf7-form select {
    border: 1px #000000c9 solid !important;
}

/*end ajuste formulario de contacto*/
.cd-1164g1-2 hr {
    background-color: #bdbdbd;
}

.searchandfilter>ul>li>ul>li {
    display: flex;
    align-items: start;
    margin-bottom: 6px;
}

.searchandfilter>ul>li>ul>li>label {
    margin-top: 0px;
    line-height: 16px;
}

.estados-vehiculo.estado-vendido {
    filter: grayscale(100%);
}




/* MOD AVISO CARRITO,CHECKOUT Y HEADER */


.cd-marquee-promo {
    /* display: none; */
    padding: 8px 0px;
    background-color: #000;
    width: 100%;
    margin: 0 auto;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
}

.cd-marquee-promo p {
    margin-bottom: 0px;
    color: #fff;
    font-size: 16px;
    display: inline-block;
    padding-left: 100%;
    animation: marquee 18s linear infinite;
}

.cd-marquee-promo strong {
    color: #fff !important;
}

.cd-marquee-promo p:hover {
    animation-play-state: paused;
}

@keyframes marquee {
    0% {
        transform: translate(0, 0);
    }

    100% {
        transform: translate(-100%, 0);
    }
}

.cd-marquee-promo i {
    font-size: 19px;
}

.cd-marquee-promo i:first-child {
    margin-right: 10px;
}

.cd-marquee-promo i:last-child {
    margin-left: 10px;
}

.cd-marquee-promo i:before {
    font-family: FontAwesome;
    font-style: normal;
}

/* END MOD AVISO CARRITO,CHECKOUT Y HEADER */




/* MOD AVISO CARRITO,CHECKOUT Y HEADER */
#cd-checkout-popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 9999;
}

.cd-popup-content {
    background: #fff;
    padding: 20px;
    border-radius: 5px;
    text-align: center;
}

#cd-popup-close {
    margin-top: 10px;
}

/* END MOD AVISO CARRITO,CHECKOUT Y HEADER */

#wpcf7-f82726-p83078-o1 .wpcf7-form-control-wrap[data-name="marca"] .wpcf7-radio .wpcf7-list-item .wpcf7-list-item-label,
#wpcf7-f82726-p83102-o1 .wpcf7-form-control-wrap[data-name="marca"] .wpcf7-radio .wpcf7-list-item .wpcf7-list-item-label,
#wpcf7-f82726-p83092-o1 .wpcf7-form-control-wrap[data-name="marca"] .wpcf7-radio .wpcf7-list-item .wpcf7-list-item-label,
#wpcf7-f82726-p82718-o1 .wpcf7-form-control-wrap[data-name="marca"] .wpcf7-radio .wpcf7-list-item .wpcf7-list-item-label {
    display: block;
    width: 100%;
    text-align: center;
}



.product-block-hover {
    display: flex !important;
    justify-content: center;
    align-items: center;
}

#yith-wcwl-icon-heart-outline {
    display: none;
}

.yith-wcwl-wishlistaddedbrowse {
    flex-direction: row;
}

/* MOD CIMADIGITAL CF CATEGORY */
.cd-cf-price {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.cd-cf-price-botonera {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 0px;
    background-color: #66bce0;
    border-radius: 25px;
    height: 35px;
}

.cd-cf-price-botonera-img {
    height: 35px;

}

.cd-cf-price-botonera .woocommerce-Price-amount,
.cd-cf-price-botonera .woocommerce-Price-currencySymbol,
.cd-cf-price-botonera {
    font-family: 'Raleway', sans-serif !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    color: #fff !important;
}

.cd-cf-price-botonera span {
    font-family: 'Raleway', sans-serif !important;
    font-size: 13px !important;
    line-height: 18px !important;
    font-weight: 500 !important;
    color: #fff !important;
}


.cd-cf-price-botonera>div {
    line-height: 12px;
}

.cd-cf-regular-price {
    text-align: center;
}

/* .cd-cf-strike bdi {
    text-decoration: line-through;
} */

/* .cd-cf-regular-price .woocommerce-Price-amount,
.cd-cf-regular-price .woocommerce-Price-currencySymbol,
.cd-cf-regular-price {
    font-family: 'Raleway', sans-serif !important;
    font-size: 18px !important;
    font-weight: 500 !important;
    color: #000 !important;
} */

.cd-cf-price-text p {
    text-align: center;
    font-family: 'Raleway', sans-serif !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    color: #454343 !important;
}

/* END MOD CIMADIGITAL CF CATEGORY */


/* MOD CIMADIGITAL CF SINGLE PRODUCT */
.cd-cfp-price {
    order: 7;
    display: flex;
    align-items: center;
    /* flex-direction: column; */
    gap: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.cd-cfp-price-botonera {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    background-color: #66bce0;
    border-radius: 25px;
    height: 42px;
}

.cd-cfp-price-botonera-img {
    height: 42px;

}

.cd-cf-true .cd-cfp-price-botonera .woocommerce-Price-amount,
.cd-cf-true .cd-cfp-price-botonera .woocommerce-Price-currencySymbol,
.cd-cf-true .cd-cfp-price-botonera,
.cd-cf-true .cd-cfp-price-botonera div {
    font-family: 'Raleway', sans-serif !important;
    font-size: 22px !important;
    font-weight: 500 !important;
    color: #fff !important;
}


.cd-cfp-price-botonera .woocommerce-Price-amount,
.cd-cfp-price-botonera .woocommerce-Price-currencySymbol,
.cd-cfp-price-botonera,
.cd-cfp-price-botonera div {
    font-family: 'Raleway', sans-serif !important;
    font-size: 18px !important;
    font-weight: 500 !important;
    color: #fff !important;
}



.cd-cfp-price-botonera span {
    font-family: 'Raleway', sans-serif !important;
    font-size: 20px !important;
    font-weight: 500 !important;
    color: #fff !important;
}

.cd-cfp-regular-price {
    order: 7;
}

/* 
.cd-cfp-regular-price .woocommerce-Price-amount,
.cd-cfp-regular-price .woocommerce-Price-currencySymbol,
.cd-cfp-regular-price {
    font-family: 'Raleway', sans-serif !important;
    font-size: 18px !important;
    font-weight: 500 !important;
    color: #000 !important;
} */

/* .cd-cfp-regular-price-standard,
.cd-cfp-regular-price-standard ins .woocommerce-Price-amount,
.cd-cfp-regular-price-standard ins .woocommerce-Price-amount .woocommerce-Price-currencySymbol {
    font-size: 22px !important;
    font-weight: 700 !important;
} */

/* .cd-cfp-regular-price-pvp {
    text-decoration: line-through;
} */

/* .cd-cf-true .cd-cfp-regular-price-standard,
.cd-cf-true .cd-cfp-regular-price-standard .woocommerce-Price-amount,
.cd-cf-true .cd-cfp-regular-price-standard .woocommerce-Price-amount .woocommerce-Price-currencySymbol {
    font-size: 18px !important;
    font-weight: 500 !important;
    text-decoration: line-through;
} */


.cd-cf-regular-price-pvp {
    text-decoration: line-through;
}

.cd-cf-true .cd-cf-regular-price-standard,
.cd-cf-true .cd-cf-regular-price-standard .woocommerce-Price-amount {

    text-decoration: line-through;
}



.cd-cfp-price-text span {
    text-align: center;
    font-family: 'Raleway', sans-serif !important;
    font-size: 12px !important;
    font-weight: 600 !important;
    color: #454343 !important;
}

.cd-cfp-price-my-account a {
    text-align: center;
    font-family: 'Raleway', sans-serif !important;
    font-size: 16px !important;
    font-weight: 600 !important;
    color: #FF0096 !important;
}

.cd-cfp-regular-price-standard .price {
    display: flex;
    gap: 15px;
}


.woocommerce-variation-price .price {
    display: flex;
    gap: 15px;
}

.woocommerce-variation-price .price del {
    text-decoration: none;
}

/* 
.woocommerce-variation-price .woocommerce-Price-amount,
.woocommerce-variation-price .woocommerce-Price-currencySymbol {
    font-size: 22px !important;
    font-weight: 500 !important;
    font-family: 'Raleway', sans-serif !important;
    color: #000 !important;
}





.cd-cfp-regular-price-standard ins bdi,
.woocommerce-variation-price ins bdi,
.woocommerce-variation-price ins bdi .woocommerce-Price-currencySymbol {
    font-weight: 700 !important;
}

.cd-cfp-regular-price-standard del bdi,
.woocommerce-variation-price del bdi,
.woocommerce-variation-price del bdi .woocommerce-Price-currencySymbol {
    font-weight: 400 !important;
    font-size: 11px !important;
}


.cd-cf-regular-price-pvp .woocommerce-Price-amount.amount {
    text-decoration: line-through;
} */





.cd-cfp-regular-price-standard del {
    text-decoration: none;
}

.cd-cfp-regular-price-standard ins bdi,
.woocommerce-variation-price ins bdi {
    font-size: 22px !important;
    font-weight: 700 !important;
    font-family: 'Raleway', sans-serif !important;
}

.cd-cfp-regular-price-standard del bdi,
.woocommerce-variation-price del bdi,
.cd-cfp-regular-price-standard del bdi .woocommerce-Price-currencySymbol,
.woocommerce-variation-price del bdi .woocommerce-Price-currencySymbol {
    font-size: 15px !important;
    font-weight: 500 !important;
    font-family: 'Raleway', sans-serif !important;
    color: #000 !important;
}

.cd-cfp-regular-price-standard .cd-cfp-regular-price-standard-text,
.cd-cfp-regular-price-pvp .cd-cfp-regular-price-pvp-text {
    font-size: 15px !important;
    font-weight: 500 !important;
    font-family: 'Raleway', sans-serif !important;
    color: #000 !important;
}




.cd-cfp-regular-price-pvp,
.cd-cfp-regular-price-pvp bdi {
    font-size: 15px !important;
    font-weight: 500 !important;
    font-family: 'Raleway', sans-serif !important;
    color: #000;
}

.cd-cfp-regular-price-standard,
.cd-cfp-regular-price-standard bdi,
.cd-cfp-regular-price-standard bdi .woocommerce-Price-currencySymbol,
.woocommerce-variation-price bdi .woocommerce-Price-currencySymbol {
    font-size: 22px !important;
    font-weight: 700 !important;
    font-family: 'Raleway', sans-serif !important;
    color: #000;
}

.cd-cfp-regular-price-pvp bdi {
    text-decoration: line-through;
}



.cd-cf-regular-price-pvp bdi {
    text-decoration: line-through;
}


/* .cd-cf-regular-price .woocommerce-Price-amount,
.cd-cf-regular-price .woocommerce-Price-currencySymbol,
.cd-cf-regular-price {
    font-family: 'Raleway', sans-serif !important;
    font-size: 18px !important;
    font-weight: 500 !important;
    color: #000 !important;
} */


.cd-cf-regular-price-standard .cd-cf-regular-price-standard-text,
.cd-cf-regular-price-pvp .cd-cf-regular-price-pvp-text,
.cd-cf-regular-price-pvp bdi {
    font-size: 12px !important;
    font-weight: 500 !important;
    font-family: 'Raleway', sans-serif !important;
    color: #000 !important;
}


.cd-cf-regular-price-standard bdi {
    font-size: 18px !important;
    font-weight: 700 !important;
    font-family: 'Raleway', sans-serif !important;
    color: #000 !important;
}


.cd-cf-price-botonera bdi {
    font-weight: 700 !important;

}

@media (max-width: 1024px) {
    .cd-cfp-price {
        flex-direction: column;
    }

}


/* END MOD CIMADIGITAL CF SINGLE PRODUCT */